[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLRSObjectWriter.WriteEmptyInheritedChilds

## Declaration

Source position: lresources.pp line 272

`public property TLRSObjectWriter.WriteEmptyInheritedChilds: Boolean read FWriteEmptyInheritedChilds write FWriteEmptyInheritedChilds;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .